Bug 14300 - Split packaging of dynamic libraries and rest of openldap
Summary: Split packaging of dynamic libraries and rest of openldap
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openldap (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-19 22:56 UTC by kpinc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-23 21:01:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kpinc 2000-07-19 22:56:42 UTC
To get the opendap dynamic libararies, all of openldap must be installed. 
LDAP clients (in future, programs like sendmail, postfix, php?, etc.)
shouldn't have to have all of openldap, including the server, installed to
use the dynamic libraries.

Comment 1 Nalin Dahyabhai 2000-07-27 20:29:06 UTC
This has just gone into our build tree.  The next Raw Hide snapshot will have
openldap, openldap-devel, openldap-servers, and openldap-clients.


Note You need to log in before you can comment on or make changes to this bug.